.content { width:980px; margin:0 auto; height:600px; margin-top:7px;  position:relative; z-index:0;  }
.content_top{ text-align:left; padding-left:10px;}
.content_top h1{ color:#4e4e4e; font-size:18px; margin-top:20px; margin-bottom:10px;}
.content_top div{ padding-right:20px; line-height:18px; margin-bottom:20px;}
.column_content li{ width:144px; height:75px; text-align:center; float:left; margin-top:15px; margin-left:9px; margin-right:9px; display:inline;}
.column_content1{ float:left; width:60px; display:inline; margin-left:45px; text-align:left; line-height:18px; margin-top:40px;}
.column_content1 b{ font-size:14px; color:#333;}
.upload { width:946px; height:350px; }
.upload .upload_img{ background:#fff; width:288px; height:288px; border:1px solid #eaeaea; margin-top:15px; margin-left:8px; float:left;}
.upload .upload_img img{ width:250px; height:250px; margin-top:17px; margin-left:17px;}
.upload_text{ width:245px; float:left; padding-left:10px; padding-top:15px; text-align:left;}
.upload_text h2{ font-size:11px; color:#4e4e4e; height:30px;  line-height:30px; margin-top:40px; margin-bottom:10px;}
.upload_text p{   line-height:18px;  }
.upload_text p .text{ height:16px;  margin-left:10px; font-size:11px;}
 
.upload_text p .button{ width:99px; height:20px; padding-top:0; color:#fff; font-size:11px; border:none; background: url(../images/upload_img1.jpg) no-repeat; margin-top:20px;  }
.upload_font{ text-align:left; color:#4e4e4e; padding:10px;}
.upload_font b{ height:34px; line-height:34px; font-size:14px;}
.subjiect select{padding:4px;}


.upload_input{ height:330px; width:345px; float:left; margin-left:10px;   margin-top:20px;color:#585858;}
.upload_input h3{ font-size:11px; height:28px; line-height:28px;} 
.upload_input .subjiect{ height:28px; line-height:28px; margin-top:8px; width:345px;  margin-bottom:8px; position:relative }
.upload_input .subjiect label,.upload_input .products_content_textarea label{ width:100px; text-align:right;padding-right:10px; display:block; float:left;}
.upload_input .set_button input{color:#585858;   width:126px; background:url(../images/msg_request1.jpg) no-repeat center; height:32px; line-height:32px; border:none;}
 
.upload_input .products_content_textarea{ margin-top:8px;position:relative; width:345px; height:170px;  }
 
.upload_input .products_content_textarea textarea{ width:205px ; border:1px solid #ddd; height:150px; padding-left:2px;float:left; padding-top:4px; overflow:auto; } 
.upload_input .type_numbers{ margin-left:60px;position:relative  height:34px; line-height:34px;}
.upload_input .yanzhenma{ margin-left:60px; height:24px; display:inline; position:relative;}
.upload_input .yanzhenma input{ margin-right:8px; height:24px;border:1px solid #ddd; line-height:24px;}
.upload_input .set_button{ width:150px; margin-left:110px; margin-top:13px; text-align:left; position:relative}
.upload_input .set_button input{color:#585858;   width:135px; background:url(../images/msg_request1.jpg) no-repeat center; height:32px; line-height:32px; border:none;}
 
.upload_input .subjiect .left_subjiect{ position:absolute; background:url(../images/product_input.jpg) no-repeat; width:6px; height:28px; left:110px; top:0px;}
.upload_input .subjiect .right_subjiect{ position:absolute; background:url(../images/product_input.jpg) no-repeat -7px 0; width:6px; height:28px; right:18px; top:0px; }

.upload_input .yanzhenma .left_subjiect{ position:absolute; background:url(../images/product_input.jpg) no-repeat; width:6px; height:28px; left:0px!important; left:60px; top:-8px;*top:1px;}
.upload_input .yanzhenma .right_subjiect{ position:absolute; background:url(../images/product_input.jpg) no-repeat -7px 0; width:6px; height:28px; left:150px!important; left:210px; top:-8px;*top:1px;}

.upload_input .products_content_textarea .textarea_c1{ display:block; width:6px; height:14px; background:url(../images/product_input.jpg) no-repeat; left:110px; top:1px;*top:0; position:absolute; z-index:1;}
.upload_input .products_content_textarea .textarea_c2{ display:block; width:6px; height:14px; background:url(../images/product_input.jpg) no-repeat -6px 0; right:18px!important; right:17px;top:1px;*top:0; position:absolute;}
.upload_input .products_content_textarea .textarea_c3{ display:block; width:6px; height:14px; background:url(../images/product_input.jpg) no-repeat 0 -14px; left:110px; top:143px;  position:absolute;}
.upload_input .products_content_textarea .textarea_c4{ display:block; width:12px; height:17px; background:url(../images/product_textarea.jpg) no-repeat; right:18px!important; right:17px;top:140px; position:absolute;}
/*content .content_left*/
 .upload_input .subjiect_yin label{width:190px; text-align:right;padding-right:10px; display:block; float:left;}
.upload_input .subjiect_yin input{ width:200px; float:left; border:1px solid #ddd; color:#949494; height:24px; line-height:24px;padding-left:2px; vertical-align:middle;}
.upload_input .subjiect_yin .left_subjiect{ position:absolute; background:url(../images/product_input.jpg) no-repeat; width:6px; height:28px; left:110px; top:0px;}
.upload_input .subjiect_yin .right_subjiect{ position:absolute; background:url(../images/product_input.jpg) no-repeat -7px 0; width:6px; height:28px; right:18px; top:0px; }
.upload_input .subjiect_yin{ height:28px; line-height:28px; margin-top:8px; width:700px;  margin-bottom:8px; position:relative }
.subjiect_yin select{padding:4px; float:left;}
.upload_input .set_buttonq{ width:124px; margin-left:220px; text-align:left; position:relative}
.upload_input .set_buttonq input{color:#585858;   width:124px; background:url(../images/msg_request2.jpg) no-repeat center; height:29px; line-height:29px; border:none;}
.xu_ying{width:970px; margin:0 auto; height:31px; background:url(../images/xu_yin_03.jpg);}
.ying_q{color:#ff0000;}
